package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.RzUserRecordE;

/**
 * web-domain
 *
 * @Author SondonYong
 * @Date 2025-12-05 14:00:37
 */
public interface RzUserRecordGateway {

    /**
     * 新增
     */
    Boolean add(RzUserRecordE rzUserRecordE);

    /**
     * 修改
     */
    Boolean update(RzUserRecordE rzUserRecordE);

    /**
     * 删除
     */
    Boolean deletedRzUserRecordById(Long id);

    Boolean deletedRzUserRecordByIds(Long[] id);
}

